﻿@charset "UTF-8";
/* --------------------------------------------------------------------------
                                  FONTS
--------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,400italic,500,700);

@font-face {
    font-family: 'AAJannatLT';
    src: url('../fonts/AAJannatLT-.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ url('../fonts/AAJannatLT-.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: "AAJannatLT", "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
    position: relative;
    margin: 0;
    /*padding-bottom: 6rem;*/
    min-height: 100%;
    /*font-family: "Helvetica Neue", Arial, sans-serif;*/
}

.wrapper {
    min-height: calc(100vh - 120px);
}

.icon {
    display: inline-block;
    vertical-align: top;
    width: 1em;
    height: 1em;
    fill: currentColor;
}

/**
 * Footer Styles
 */

footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    /*padding: 1rem;*/

    text-align: center;

}

#footer {
    border: none;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.3);
}

#footer p {
    margin: 0.5rem;
}

.cursor-pointer {
    cursor: pointer;
}


/***************** Over SmartWizard ***************************/
:root {
    --done-color: #dc8db7;
    --active-color: #935977;
    /*--logo-second-color : #f29401;*/
    --logo-second-color: orange;

}

.sw-theme-arrows > ul.step-anchor > li.done > a {
    border-color: var(--done-color) !important;
    /*  #5cb85c */
    color: #fff !important;
    background: var(--done-color) !important;
}

.sw-theme-arrows > ul.step-anchor > li.done > a:after {
    border-left: 30px solid var(--done-color);

    /* c3e6cb */;
}

.sw-theme-arrows > ul.step-anchor > li.active > a {
    border-color: var(--primary) !important;
    color: #fff !important;
    background: var(--primary) !important;

}

.sw-theme-arrows > ul.step-anchor > li.active > a:after {
    border-left: 30px solid var(--primary) !important;
}

.sw-theme-arrows .step-content {
    padding-bottom: 10px;
    padding-top: 10px;
    border: 0px solid #d4d4d4;
    border-top: 1px solid var(--primary);
    background-color: #fff;
    text-align: left;
}


#header-breadcrumb {
    line-height: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
    display: inline-flex;
    background-color: rgba(255, 255, 255, 0);
}

#header-breadcrumb a {
    color: cyan;
}

#header-breadcrumb .breadcrumb-item.active {
    color: var(--logo-second-color);
}

#header-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    color: lightcyan;
}

#page-header {
    height: 50px;
    background-color: var(--primary);

}

#header-title {
    /*color: var(--logo-second-color);*/
}

#header-title h1, #header-title h2, #header-title h3, #header-titleh4, #header-title h5, #header-title h6 {
    color: var(--logo-second-color);
    line-height: 50px;
    font-size: 1.8vw;

}

.bootstrap-select .dropdown-menu {
    z-index: 1021;
}

label {

    font-weight: bolder;
}

.bootstrap-select > .dropdown-toggle {
    box-shadow: inset 0 -1px 0 #ddd
}

.bootstrap-select .dropdown-toggle:before {

    color: #666666;
}

.fas-text-red * {
    color: var(--red);
}

.fas-text-green * {
    color: var(--green);
}

.fas-text-primary * {
    color: var(--primary);
}

.fas-text-logo-second-color * {
    color: var(--logo-second-color);
}

.fas-hover:hover * {
    opacity: 0.8;
}


#variante-btn-add {
    position: absolute;
    bottom: 0px;
}

#smartwizard-form-group {
    padding: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: var(--primary);
    opacity: 0.5;
    font-size: 1rem;
}

.navbar-light .navbar-nav .active > .nav-link {
    color: var(--primary);
    opacity: 1;
    font-weight: bolder;
    font-size: 1rem;
}


@media (min-width: 992px) {
    .navbar-nav.right {
        position: absolute;
        right: 10px;
    }
}






















